<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2025-03-03?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef roleURI="https://www.sor.no/role/ComprehensiveIncome" xlink:type="simple" xlink:href="549300OQVF8I8FNWOB83-2024-12-31.xsd#ComprehensiveIncome" />
  <link:presentationLink xlink:type="extended" xlink:role="https://www.sor.no/role/ComprehensiveIncome" />
</link:linkbase>